@font-face {
  font-family: 'Georgia';
  src: url('../fonts/Georgia-Bold.eot');
  src: url('../fonts/Georgia-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Georgia-Bold.woff2') format('woff2'),
    url('../fonts/Georgia-Bold.woff') format('woff'),
    url('../fonts/Georgia-Bold.ttf') format('truetype'),
    url('../fonts/Georgia-Bold.svg#Georgia-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Poppins-Regular.woff2') format('woff2'),
    url('../fonts/Poppins-Regular.woff') format('woff'),
    url('../fonts/Poppins-Regular.ttf') format('truetype'),
    url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.eot');
  src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
    url('../fonts/Poppins-SemiBold.woff') format('woff'),
    url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
    url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.eot');
  src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Poppins-Medium.woff2') format('woff2'),
    url('../fonts/Poppins-Medium.woff') format('woff'),
    url('../fonts/Poppins-Medium.ttf') format('truetype'),
    url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}



/* Reset css  */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Poppins';
}

ul {
  list-style: none;
}

ul,
li {
  margin: 0;
  padding: 0;
}

a {
  color: #000;
  transition: all 0.5s ease !important;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.common-sub-heading {
  font-size: 20px;
  letter-spacing: 0px;
  line-height: 24px;
  color: #0d5aa8;
  font-weight: bold;
}

.common-heading {
  font-size: 36px;
  line-height: 75px;
  color: #121212;
  font-weight: bold;
  font-family: "Georgia";
  position: relative;
  width: fit-content;
}

.common-heading::before {
  content: '';
  background-color: #f9bf00;
  width: 40%;
  height: 7px;
  border-radius: 20px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.common-text {
  font-size: 14px;
  line-height: 30px;
  color: #121212;
  font-weight: 400;
}

.common-btn {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  padding: 12px 25px;
  width: fit-content;
  border-radius: 23px;
  background-image: linear-gradient(89deg, #ff007d 0%, #ff89b3 100%);
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  text-decoration: none !important;
  overflow: hidden;
  z-index: 1;
  transition: background-color 0.3s ease;
}

.common-btn::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-color: #ff007d;
  transform: scaleX(0);
  transform-origin: left;
  z-index: -1;
  transition: transform 0.3s ease;
}

.common-btn:hover {
  color: #ffffff;
}

.common-btn:hover::before {
  transform: scaleX(1);
}

.common-btn-2 {
  background-image: linear-gradient(89deg, #294195 0%, #11d7ff 100%);

}

.common-btn-2::before {
  background-color: #294195;
}

.animate {
  animation: slideDown 0.7s ease-in-out;
}

@keyframes slideDown {
  from {
    transform: translateY(-150%);
  }

  to {
    transform: translateY(0);
  }
}



/* main header section css here  */
.main-header {
  position: fixed;
  padding: 7px 0;
  top: 0px;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #fff;
  transition: all 0.5s ease;
}

.logo-container img {
  width: 267px;
  transition: all 0.5s ease;
}

/* .header-manu-container {
  margin-left: -15px;
} */

/* .header-manu-container ul {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: end;
} */

.main-header ul li {
  margin-right: 50px;
}

.main-header ul li:last-child {
  margin-right: 25px;
}

.main-header ul li a {
  font-size: 16px;
  line-height: 48px;
  color: #0e0e13;
  font-weight: 500;
  padding: 0;
  text-transform: capitalize;
}

.header-btn-container {
  display: flex;
  justify-content: end;
  gap: 15px;
}


.pos-fixed {
  top: 0;
  transition: all 0.5s ease;
  box-shadow: 0 0 5px #dddddd;
}

.pos-fixed .logo-container img {
  width: 267px;
}

/* .header-bottom */
.home .header-bottom {
  margin-top: 83px;
}

.header-bottom {
  background: #11d7ff;
  margin-top: 83px;
  position: relative;
}

.footer-divider .header-bottom {
  margin-top: 30px;
}

.header-bottom::before {
  content: '';
  background-color: #ff8ab3;
  width: 50%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}

.info-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
  padding: 15px 0;
  font-size: 14px;
  color: #000000;
  font-weight: 500;
  position: relative;
}

.info-container img {
  width: 12px;
  min-width: 12px;
}

.header-bottom-mid {
  position: relative;
}

.header-bottom-mid::before {
  content: '';
  background-color: #f9bf00;
  clip-path: polygon(0 0, 95% 0, 100% 50%, 95% 100%, 0 100%, 5% 50%);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0;
}


/* banner css here  */
.banner-sec {
  position: relative;
  margin-top: 0px;
}

.banner-sec::before {
  content: '';
  background: url("../images/banner-shape.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 136px;
  z-index: 2;
}

.banner-sec::after {
  content: '';
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60%;
  height: 100%;
  z-index: 1;
}

.banner-img {
  position: relative;
}

.banner-img img {
  width: 100%;
}

.banner-container {
  position: absolute;
  top: 43%;
  transform: translateY(-50%);
  max-width: 535px;
  z-index: 3;
}

.banner-sub-heading {
  font-size: 23px;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
}

.banner-heading {
  font-size: 45px;
  line-height: 53px;
  color: #ffffff;
  margin: 20px 0;
  font-family: 'Georgia';
}

.banner-text {
  font-size: 14px;
  line-height: 30px;
  color: #ffffff;
  font-weight: 400;
}

.banner-btn-container {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 30px;
}




/* about-sec */
.about-sec {
  padding: 90px 0;
  position: relative;
  overflow: hidden;
}

.about-sec-right {
  margin-right: 40px;
}

.about-sec .common-text {
  padding: 35px 0;
}

.about-sec-left img {
  border-radius: 30px;
}

.heading-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* our-services */
.our-services {}

.our-services .common-heading::before {
  left: 50%;
  transform: translateX(-50%);
}

.service-slider {
  margin-top: 40px;
}

.services-card {
  display: block;
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.services-card::before {
  content: '';
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(253, 187, 45, 0) 100%);
  width: 100%;
  height: 100%;
  border-radius: 15px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.services-card:hover img {
  transform: scale(1.1);
  border-radius: 15px;
}

.services-card img {
  border-radius: 15px;
  transition: all 0.5s ease;
}

.services-card-content {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  padding: 0 25px;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  z-index: 3;
}

.services-card-heading {
  font-size: 16px;
  line-height: 21px;
  color: #ffffff;
  font-weight: bold;
  font-family: "Georgia";
  text-align: center;
}

.services-card-btn {
  border-radius: 12px;
  background: transparent;
  border: 1px solid #ffffff;
  font-size: 12px;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 400;
  text-align: center;
  padding: 3px 15px;
  border-radius: 20px;
  margin: 10px 0 20px;
  transition: all 0.5s ease;
}

.services-card-btn:hover {
  background-color: #ffae00;
}

.service-slider .owl-next span,
.service-slider .owl-prev span {
  display: none;
}

.service-slider .owl-next {
  position: absolute;
  right: -25px;
  top: 45%;
  transform: translateY(-50%);
}

.service-slider .owl-next::before {
  content: "";
  background: url("../images/right-arrow.png") no-repeat;
  background-size: contain;
  position: absolute;
  width: 29px;
  height: 29px;
}

.service-slider .owl-prev {
  position: absolute;
  left: -40px;
  top: 45%;
  transform: translateY(-50%);
}

.service-slider .owl-prev::before {
  content: "";
  background: url("../images/left-arrow.png") no-repeat;
  background-size: contain;
  position: absolute;
  width: 29px;
  height: 29px;
}


/* .why-choose-us */
.why-choose-us {
  margin-top: 100px;
  background: url("../images/why-choose-bg.jpg");
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  padding-bottom: 55px;
}

.why-choose-us::before {
  content: '';
  background: #ffffffe3;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.why-choose-us::after {
  content: '';
  background: url("../images/why-us-shape.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 116px;
  z-index: 1;
}

.why-choose-left {
  position: relative;
}

.why-choose-left img {
  margin: -35px 0 0;
}

.why-choose-right {
  padding-left: 50px;
  position: relative;
}

.why-choose-right .common-heading::before {
  width: 30%;
  left: 200px;
  bottom: 15px;
}

.common-heading strong {
  font-family: "Georgia";
}

.why-choose-content-container {
  margin-top: 35px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.why-choose-content-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 61px;
  min-width: 61px;
  height: 61px;
  border-radius: 31px;
  background-image: linear-gradient(89deg, #ff007d 0%, #ff89b3 100%);
}

.why-choose-content-img img {
  width: 30px;
}

.why-choose-content {
  display: flex;
  align-items: center;
  gap: 15px;
}

.why-choose-right .common-heading {
  line-height: 45px;
}

.why-choose-content-heading {
  font-size: 20px;
  line-height: 35px;
  color: #121212;
  font-weight: bold;
  font-family: "Georgia";
}

.why-choose-content-text {
  font-size: 16px;
  line-height: 20px;
  color: #121212;
  font-weight: 400;
}

/* testimonial-sec */
.testimonial-sec {
  padding: 100px 0 0;
  background: url("../images/testimonial-bg.png") no-repeat;
  background-size: 100%;
  background-position: top;
}

.testimonial-sec .common-heading::before {
  width: 55%;
  left: 50%;
  transform: translateX(-50%);
}

.testimonial-container {
  margin: 50px 0 20px;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial p {
  padding: 0 !important;
  text-align: left !important;
  font-size: 14px !important;
  line-height: 24px !important;
  color: #121212;
  font-weight: 400 !important;
}

#sp-testimonial-free-wrapper-115 .sp-testimonial-free-section .sp-testimonial-client-name,
#sp-testimonial-free-wrapper-114 .sp-testimonial-free-section .sp-testimonial-client-name {
  font-size: 18px !important;
  color: #121212 !important;
  font-weight: bold !important;
  position: absolute;
  left: 20px;
  top: 0;
}

#sp-testimonial-free-wrapper-115 .sp-testimonial-free-section .sp-testimonial-client-rating,
#sp-testimonial-free-wrapper-114 .sp-testimonial-free-section .sp-testimonial-client-rating {
  display: flex !important;
  position: absolute;
  left: 20px;
  top: 26px;
}

#sp-testimonial-free-wrapper-114 .sp-testimonial-free {
  padding: 45px 15px 0 20px;
  position: relative;
}

#sp-testimonial-free-wrapper-114 .sp-testimonial-free::before {
  content: '';
  background: url("../images/quotation-mark.png") no-repeat;
  background-size: contain;
  width: 58px;
  height: 54px;
  position: absolute;
  left: 0;
  top: 0;
}

#sp-testimonial-free-wrapper-114 .sp-testimonial-free-section .sp-testimonial-client-rating i.fa {
  font-size: 16px !important;
}

.swiper-slide-next {
  position: relative;
}

.swiper-slide-next::before {
  content: "";
  background: #e7e7e7;
  position: absolute;
  left: -20px;
  top: 0;
  width: 1px;
  height: 100%;
}

.swiper-slide-next::after {
  content: "";
  background: #e7e7e7;
  position: absolute;
  right: -10px;
  top: 0;
  width: 1px;
  height: 100%;
}

.sp-testimonial-free-section .testimonial-nav-arrow {
  font-size: 40px !important;
  transform: translateY(30%) !important;
}

/* footer */
.footer {
  position: relative;
  background-color: #041031;
  background-size: cover;
  padding: 90px 0 0;
  position: relative;
  z-index: 1;
}

.footer-heading {
  font-size: 20px;
  color: #f9bf00;
  font-weight: 700;
  padding-bottom: 25px;
  position: relative;
  width: fit-content;
}

.footer ul {
  list-style: none;
  margin: 0;
  position: relative;
  z-index: 3;
}

.footer ul li {
  font-size: 14px;
  line-height: 32px;
  color: #ffffff;
  font-weight: 400;
}

.footer ul li a {
  font-size: 14px;
  line-height: 32px;
  color: #ffffff;
  font-weight: 400;
}

.footer ul li a:hover {
  color: #0d5aa8;
  padding-left: 2px !important;
}

.f-menu-container {}

.f-service-container {
  margin-right: -15px;
}

.f-service-container-2 {
  margin-right: -25px;
}

.f-logo-container {
  display: flex;
  align-items: center;
  gap: 50px;
  margin-bottom: 20px;
}

.f-logo {
  width: 126px;
}

.ndis-logo {
  width: 114px;
}

.f-contact-container {
  margin-left: -20px;
}

.f-contact-container ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 15px;
}

.f-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 31px;
  height: 31px;
  border-radius: 15px;
  background-color: #f9bf00;
}

.f-icon img {
  min-width: 14px;
  width: 14px;
}

.lower-footer {
  position: relative;
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  padding: 15px 0;
  text-align: center;
  margin-top: 30px;
  border-top: 1px solid #ffffff;
  z-index: 5;
}

.lower-footer span {
  text-transform: uppercase;
}

.lower-footer a {
  color: #ffffff;
}

.lower-footer a:hover {
  color: #0d5aa8;
}


/* scroll to top  */
.scroll-top {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  cursor: pointer;
  z-index: 9999;
  width: 57px;
  height: 57px;
  border-radius: 28px;
  background-color: #f9bf00;
  align-items: center;
  justify-content: center;
}

.scroll-top img {
  width: 26px;
  animation: bounce2 2s ease infinite;
}

@keyframes bounce2 {

  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-10px);
  }

  60% {
    transform: translateY(-5px);
  }
}

/* banner css here */
.site-content,
.site-main .widecolumn {
  margin-left: 0px !important;
}

.page .entry-header,
.blog_page_header {
  background: url("../images/banner-img.jpg") #eee no-repeat !important;
  background-size: cover !important;
  max-width: 100% !important;
  padding: 150px 0 150px !important;
  margin: 0 0 50px !important;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.page .entry-header:before,
.blog_page_header:before {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.page .entry-content {
  max-width: 100% !important;
  padding: 0px !important;
}

.content-area,
.content-sidebar {
  padding-top: 0px !important;
}

.page .entry-title,
.blog_page_title {
  color: #fff;
  position: relative;
  font-size: 32px;
  font-weight: 600;
  text-transform: none;
  z-index: 99;
  margin-bottom: 3px;
}

.breadcrumb-container {
  width: 100%;
  color: #ea0700;
  position: relative;
  font-size: 15px;
}

.breadcrumb-container a {
  color: #ea0700;
}

.page {
  margin-top: 0 !important;
}


/* inner page css  */
.inner_content p {
  margin-bottom: 0;
}

.inner_title {
  color: #131313;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
}

.inner_title strong {
  color: #294195;
}

.inner_title_sub {
  font-size: 18px;
  margin-top: 20px;
}

.inner_txt {
  font-size: 16px;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: 20px;
}

.margin-top {
  margin-top: 48px;
}

.inner_list_txt {
  margin-top: 20px;
}

.inner_list_txt ul {
  padding: 0;
  margin: 0;
}

.inner_list_txt ul li {
  background: url("../images/list-img.png");
  background-position: top 4px left;
  padding-left: 28px;
  background-repeat: no-repeat;
  background-size: 18px;
  font-size: 16px;
  color: #2b2b2b;
  font-weight: normal;
  list-style: none;
  padding-bottom: 6px;
}

.inner_bottm_sec {
  background: #294195;
  padding: 30px 20px;
  text-align: center;
}

.core-box {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 30px 20px;
  background: #fff;
  border-radius: 5px;
  min-height: 100%;
}

.core-box img {
  width: 80px;
  padding-bottom: 20px;
}

.core-box_title {
  color: #131313;
  font-size: 20px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
}

.core-box_title strong {
  color: #194d87;
}

.core-box_txt {
  font-size: 14px;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: 20px;
}

.m-top {
  margin-top: 20px;
}

/* contact page css  */

.contact_page_heading {
  color: #131313;
  font-size: 26px;
  text-transform: capitalize;
  font-weight: bold;
  position: relative;
}

.contact_page_heading strong {
  color: #154acc;
}

.contact_page_info {
  position: relative;
  color: #000;
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.contact-text a {
  transition: all 0.5s ease;
  text-decoration: none !important;
}

.contact-text strong {
  color: #000000;
  font-weight: 600;
}

.contact-img {
  background: #ffffff;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  text-align: center;
  padding-top: 10px;
}

.contact-img img {
  width: 22px;
}

.contact_right {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 25px;
  border-radius: 5px;
}

/* thank you page   */
.thankyou-btn-container {
  display: flex;
  justify-content: center;
}

.thankyou-btn-container a {
  text-decoration: none !important;
}

.thankyou-text {
  font-size: 18px;
  font-weight: 500;
  padding-top: 20px;
}

/* footer_fixed_buttons css  */
.footer_fixed_buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}

.footer_btn1 {
  background: #f9bf00;
  width: 50%;
  float: left;
  color: #000 !important;
  padding: 10px 0;
  text-decoration: none !important;
  text-transform: capitalize;
}

.footer_btn2 {
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  height: 44px;
  width: 44px;
  border-radius: 50%;
  padding-top: 9px;
}

.footer_btn3 {
  background: #ff007d;
  width: 50%;
  float: left;
  color: #fff !important;
  padding: 10px 0;
  text-decoration: none !important;
  text-transform: capitalize;
}



/* blog page css  */
.more-link {
  display: block;
  background: #ff007d;
  width: fit-content;
  margin: 15px 0;
  padding: 15px 25px;
  border-radius: 25px;
  color: #fff;
  text-transform: capitalize;
  transition: all 0.5s ease;
  text-decoration: none !important;
}

.more-link:hover {
  background: #154acc !important;
  color: #fff !important;
}

.post .entry-title {
  font-size: 30px !important;
  font-weight: 600 !important;
}

.widget_block {
  position: relative;
}

.widget_block::before {
  content: '';
  width: 100%;
  height: 3px;
  background: #000;
  position: absolute;
  left: 0;
  top: -15px;
}

#block-8::before {
  content: none;
}

#block-7 {
  margin-bottom: 10px;
}

/* contact page  */
.contact-form-sec input {
  width: 100%;
  padding: 12px 10px 12px 20px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #efefef;
  background: #efefef;
  outline: none;
}

.contact-form-sec input:focus,
.contact-form-sec select:focus,
.contact-form-sec textarea:focus {
  border: 1px solid #7db2f3;
}

.contact-form-sec select {
  width: 100%;
  padding: 12px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #efefef;
  background: #efefef;
  outline: none;
}

.contact-form-sec textarea {
  width: 100%;
  padding: 12px 12px 12px 20px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  height: 90px;
  border: 1px solid #efefef;
  background: #efefef;
}

.contact-form-sec input[type="submit"] {
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  border-radius: 25px;
  width: fit-content;
  background-color: #ff007d;
  padding: 13px 50px;
  transition: all 0.5s ease;
}

.contact-form-sec input[type="submit"]:hover {
  background-color: #154acc;
}

.contact-form-sec p {
  margin-bottom: 0 !important;
}

/* inner form css here  */
.inner-form-container a {
  text-decoration: none !important;
}

.inner-form-page .inner_txt a {
  text-decoration: none;
}

.inner-form-label {
  font-size: 17px;
  font-weight: 500;
}

.inner-form-label p {
  margin-bottom: 8px;
}

.inner-form-input input {
  width: 100%;
  border: 1px solid #294195;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
}

.inner-form-textarea textarea {
  width: 100%;
  border: 1px solid #294195;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
  height: 100px;
}

.inner-form-container {
  margin-top: 30px;
  padding: 40px 30px;
  border-radius: 20px;
  box-shadow: 0 0 5px #dfdfdf;
}

.inner-form-heading p {
  margin-bottom: 0;
}

.inner-form-heading {
  color: #131313;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.inner-form-heading strong {
  color: #294195;
}

.inner-form-heading::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 12px;
  width: 30px;
  height: 3px;
  background: #294195;
}

.inner-form-radio .wpcf7-list-item {
  display: block;
  margin: 0;
}

.inner-form-text {
  font-size: 17px;
  text-align: center;
  font-weight: 600;
}

.inner-form-submit-btn {
  display: flex;
  justify-content: center;
}

.inner-form-submit-btn input[type="submit"] {
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  border-radius: 27px;
  padding: 15px 40px;
  text-align: center;
  transition: all 0.5s ease;
  background-image: linear-gradient(89deg, #294195 0%, #11d7ff 100%);
}

.inner-form-submit-btn input[type="submit"]:hover {
  background-image: none;
  background: #294195;
}

.inner-form-submit-btn .wpcf7-spinner {
  display: none;
}

.inner_content .sp-testimonial-free-wrapper {
  padding: 5px;
}

#sp-testimonial-free-wrapper-115 .sp-testimonial-free {
  background: #fff !important;
  border-radius: 15px !important;
  box-shadow: 0 0 5px #000 !important;
  padding: 80px 20px 20px;
  min-height: 100%;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial,
.sp-testimonial-free-section .sp-testimonial-client-testimonial p {
  margin: 0 !important;
}

#sp-testimonial-free-wrapper-115 .sp-testimonial-free-section .sp-testimonial-client-rating {
  left: 30px;
  top: 55px;
}

#sp-testimonial-free-wrapper-115 .sp-testimonial-free-section .sp-testimonial-client-name {
  left: 30px;
  top: 25px;
}

.not_found-text {
  font-size: 18px;
  font-weight: 500;
  padding: 10px;
}

.back_btn {
  display: flex;
  justify-content: center;
  margin: 15px 0 60px;
}

.back_btn a {
  text-decoration: none !important;
}

/* mediaquery start here */

@media only screen and (min-width : 300px) and (max-width : 1023px) {
    .top-header {
        display: none;
    }

    .header-mid {
        display: none;
    }

	.header-right {
		display: none;
	}

	.header-bottom{
		display: none;
	}

	.animate {
		animation: none;
	}
	.logo-container img {
		width: 200px;
		transition: all 0.5s ease;
	}
	.pos-fixed .logo-container img {
		width: 200px;
	}
	.banner-sec {
		margin-top: 65px;
	}
	.banner-sec .container {
		width: auto;
	}
	.banner-text {
		line-height: 22px;
	}
	.banner-img img {
		width: 100%;
		height: 500px;
		object-fit: cover;
		object-position: 65%;
	}
	.banner-sec::before{
		    height: 50px;
	}
	.banner-heading {
		font-size: 28px;
		line-height: 34px;
		margin: 10px 0;
	}
	.banner-sub-heading {
		font-size: 16px;
		letter-spacing: 0px;
	}
	.common-heading {
		font-size: 26px;
		line-height: 35px !important;
	}
	.common-heading::before{
		bottom: -10px;
	}

	.about-sec {
		padding: 50px 0;
	}
	.about-sec-right {
		margin-right: 0;
	}
	.about-sec .common-text {
		padding: 25px 0 15px;
	}
	.why-choose-us {
		margin-top: 65px;
		padding-bottom: 65px;
	}
	.why-choose-us::after{
		height: 40px !important;
	}
	.why-choose-right {
		padding-left: 0;
	}
	.why-choose-content-container {
		margin-top: 15px;
	}
	.why-choose-right .common-heading {
		line-height: 36px;
	}
	.why-choose-right .common-heading::before {
		left: 140px;
	}
	.why-choose-content-heading {
		font-size: 20px;
		line-height: 25px;
		padding-bottom: 10px;
	}
	.testimonial-sec {
		padding: 50px 0 0;
	}
	.swiper-slide-next::before{
		display: none;
	}
	.swiper-slide-next::after{
		display: none;
	}
	#sp-testimonial-free-wrapper-114 .sp-testimonial-free {
		padding: 45px 0px 35px 0;
	}
	.footer-divider .header-bottom{
		display: block;
	}
	.info-container{
		padding: 0px;
	}
	.header-bottom-mid::before {
		width: 50%;
		left: 50%;
		transform: translateX(-50%);
	}
	.header-bottom-mid .info-container{
		padding: 12px;
	}
	.footer-divider .header-bottom {
		margin-top: 0;
	}
	.footer{
		overflow: hidden;
		padding: 50px 0 0;
	}
	.f-contact-container ul li {
		gap: 8px;
	}
	.f-contact-container {
		margin-left: 0;
	}
	.footer-heading {
		font-size: 20px;
		padding-bottom: 15px;
	}
	.lower-footer {
		padding: 15px 0 60px;
	}
	.scroll-top {
		bottom: 3rem;
		right: 1rem;
		width: 50px;
		height: 50px;
	}
	.page .entry-header, .blog_page_header {
		padding: 90px 0 90px !important;
		margin: 65px 0 50px !important;
	}
	.page .entry-title, .blog_page_title {
		font-size: 26px;
	}
	.review_page .hentry {
		margin: 0;
	}
	.inner-form-container {
		padding: 25px 10px;
	}
}

@media only screen and (max-width : 320px) {}

/* mobile screen  iphone SE */
@media only screen and (min-width : 321px) and (max-width : 480px) {}

/* mobile screen rotate */
@media only screen and (min-width : 481px) and (max-width : 767px) {
	.why-choose-right .common-heading {
		padding-bottom: 20px;
	}
	.why-choose-right .common-heading::before {
		left: 0;
		bottom: 5px;
	}
	.banner-container {
		max-width: 400px;
	}
	
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.banner-container {
		max-width: 400px;
	}
	.why-choose-right .common-heading::before {
		left: 200px;
	}
	.why-choose-right {
		padding-top: 40px;
	}
	.f-contact-container {
		margin-left: -20px;
	}
	
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.banner-container {
		max-width: 400px;
	}
	.why-choose-right .common-heading::before {
		left: 200px;
	}
	.why-choose-right {
		padding-top: 40px;
	}
	.f-contact-container {
		margin-left: -20px;
	}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {}

/* ipad screen  */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.banner-container {
		max-width: 400px;
	}
	.why-choose-right .common-heading::before {
		left: 200px;
	}
	.why-choose-right {
		padding-top: 40px;
	}
	.f-contact-container {
		margin-left: -20px;
	}
	.page .entry-header, .blog_page_header {
		padding: 150px 0 150px !important;
	}
}

/* ipad rotate */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.header-mid {
		display: none;
	}
	.header-right {
		display: none;
	}
	.animate {
		animation: none;
	}
	.service-slider .owl-next {
		right: 0;
	}
	.service-slider .owl-prev {
		left: -30px;
	}
	.banner-sec::before{
		height: 90px;
	}
	.banner-heading {
		font-size: 30px;
		line-height: 40px;
		margin: 10px 0;
	}
	.banner-sub-heading {
		font-size: 18px;
		letter-spacing: 0;
	}
	.banner-text {
		line-height: 24px;
	}
	.common-heading {
		font-size: 26px;
		line-height: 60px;
	}
	.about-sec .common-text {
		padding: 20px 0;
	}
	.why-choose-right .common-heading::before {
		left: 0;
		bottom: -15px;
	}
	.why-choose-us::after{
		height: 90px;
	}
	.testimonial-sec {
		padding: 60px 0 0;
	}
	.footer {
		padding: 50px 0 0;
	}
	.f-contact-container {
		margin-left: -50px;
		margin-right: -20px;
	}
	.f-contact-container ul li {
		gap: 7px;
	}

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {}

@media screen and (min-width: 1424px) {
	.why-choose-right {
		margin-right: 50px;
	}
}

@media screen and (min-width: 1624px) {
	.why-choose-right {
		margin-right: 50px;
	}
	
}

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 2048px) {}

@media screen and (min-width: 2550px) {}



@media (min-width: 1025px) and (max-width: 1199px) {}